Bug 84596 - [patch] www/openacs-dotlrn: after change in master port
Summary: [patch] www/openacs-dotlrn: after change in master port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-05 23:20 UTC by Aldert Nooitgedagt
Modified: 2005-09-09 05:54 UTC (History)
0 users

See Also:


Attachments
file.diff (756 bytes, patch)
2005-08-05 23:20 UTC, Aldert Nooitgedagt
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aldert Nooitgedagt 2005-08-05 23:20:03 UTC
-removed copying of files outside the port in master port. Now, giving the ability to "make install OPENACS_USER=.."
-moved distinfo to slave port. This will make it easier to update distinfo. Before 'make makesum' would overwrite distinfo of the master port.
Comment 1 Sam Lawrance freebsd_committer 2005-08-06 02:09:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 2 Sam Lawrance freebsd_committer 2005-09-09 05:53:37 UTC
State Changed
From-To: open->closed

Committed, thanks!  (The ?= change was not needed, make 
variables specified on the command line will already override 
what is in the port)